/*Burmese css */

@font-face {
  font-family: 'Pyidaungsu';
  font-style:  normal;
  font-weight: normal;
  src: local('Pyidaungsu'),
       url('/++theme++burmese/Pyidaungsu.woff') format('woff'),
       url('/++theme++burmese/Pyidaungsu.ttf')  format('truetype'),
       url('/++theme++burmese/Pyidaungsu.svg#Pyidaungsu') format('svg');
}

#portal-mainnavigation, #frontcontent, #frontcontent p, #portal-footer-wrapper, #portal-top, #storycontent,  .sectionteaser p, .mosaic-grid-row, div#storytext, .plone-nav, #frontsidebar, #title_first_image h2.title, .single_column_teaser p, #topstorywidefull #topstorywidefulltease p, .service_widetop_two_featured .two_featured p, .section_widetop_two_featured .two_featured p, .service_widetop_three_featured .three_featured p, .section_widetop_three_featured .three_featured p,  #commenting  {
    font-family: "Pyidaungsu";
}
.single_column_teaser {
    border-bottom: 0.5px solid lightgray;
    padding-top: 1em;
}    
.single_column_teaser p {
    font-size: 14px;
}
.mosaic-tile-content h2 {
    line-height: 25px;
}

.mosaic-tile-content #title_featureimage h2 a {
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
}

#topstorywidefull #topstorywidefulltease h2 {
    line-height: 35px;
}
#topstorywidefull #topstorywidefulltease p {
    line-height: 28px;
}
.teaser h2, .sectionteaser h2 {
    font-size: 16px;
    line-height: 25px;
}
.sectionteaser p {
    font-size: 14px;
    line-height: 22px;
}
#title_teaserimg_description {
    background: #f5f2f2;
    margin-bottom: 10px;
    padding: 20px 15px;
    float: left;
}
#title_teaserimg_description h2.title {
    text-align: center;
    font-size: 18px;
}
#title_teaserimg_description .stories h2 {
    font-weight: normal;
    line-height: 22px;
    float: left;
    width: 67%;
}
#title_teaserimg_description h2 a {
    color: #000;
}
#title_teaserimg_description .stories {
    border-top: 2px solid #d7d7d7;
    padding-top: 1em;
    float: right;
}
#title_teaserimg_description .stories p {
    display: none;
}
#title_teaserimg_description .teaserimg {
    float: right;
    padding: 0 0 5px 10px;
    margin-right: 0;
}
#title_teaserimg_description .teaserimg img {
    width: unset;
    height:  unset;
}
#readbutton0 {
    background-image: url('/++theme++burmese/readbutton0.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 150px;
    height: 33px;
}

#readbutton1 {
    background-image: url('/++theme++burmese/readbutton1.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 150px;
    height: 33px;
}
#emailbutton0 {
    background-image: url('/++theme++burmese/emailbutton0.png');
    width: 150px;
    height: 33px;
    left: 151px;
    top: 0
}

#emailbutton1 {
    background-image: url('/++theme++burmese/emailbutton1.png');
    width: 150px;
    height: 33px
}


#storycontent h1, #contentwell h1 {
    font-size: 26px;
    font-weight: normal;
    margin: 0px 0px 20px 0px;
}

.rfa-section #topstorywidefulltease h2 {
        line-height: 1.6em;
}
.teaserimg img {
    width: unset;
}
h1,h2,h3,h4,h5,h6 {
  color: #003366;
  line-height: 1.6em;
}

#infopage h1 {
    display: none;
}

#storytext p {
    line-height: 24px;
}
#storypagemaincol p, div#storytext {
    font-size: 14.5px;
 }
#storyfooter .relatedstories ul {
	line-height: 1.7em;
}

/*========== Footer Logo Address==========*/
#footer-logo-address {
    background-image: url(/++theme++burmese/footerlogoaddress.png);
}
@media only screen and (max-width: 992px) {
    #footer-logo-address {
	max-width : 980px;
	width: 100%;
    }
}
@media only screen and (max-width: 640px) {
    #footer-logo-address {
	background: url(/++theme++burmese/footerlogoaddress640.png);
	height: 250px;
	width : 100%;
    max-width : 640px;
	background-repeat: no-repeat;
    background-size: 100%;
    }
}
/*========== Footer Logo Address END */